header{
    position: relative;
}
body:has(.malca-amit-usa-page.jck-2026) header .bt1.get-started{
    display: block !important;
    background: var(--tc);
    border-radius: 30px;
    font-size: 14px;
    line-height: 17px;

}
body:has(.main.malca-amit-usa-page.jck-2026) header .navbar-brand{
    background-size: contain;
}
body:has(.malca-amit-usa-page.jck-2026) header .nav-item:has(.nav-link.financing){
    display: none;
}
.why-meet {
    margin: 38px auto 20px;
}
 .why-meet .cards-group {
    display: flex;
    flex-wrap: wrap;
}
.why-meet .card {
    padding: 28px 10px;
    border: none;
    font-size: 15px;
    margin-bottom: 8px;

}

.why-meet .card .details {
    margin-top: 12px;
}

.why-meet .card .details .title {
    font-size: 22px;
    font-weight: 700;
    color: #242424;
    margin-bottom: 12px;
    line-height: 22px;
}

.why-meet .card .details p {
    font-size: 15px;
    line-height: 20px;
    margin: 0;
}
.malca-amit-usa-page.jck-2026 .just-take-section,
.malca-amit-usa-page.jck-2026 .just-take-section::before {
    background: #A5E6FF;
}
.malca-amit-usa-page.jck-2026 .just-take-section .section-title{
    font-weight: 500;
}
.malca-amit-usa-page.jck-2026 .just-take-section .carousel-indicators .active {
    background: #00A0DD;
}

.malca-amit-usa-page.jck-2026 .just-take-section .testimonial-card {
    min-height: 210px;
}
.malca-amit-usa-page.jck-2026 .form-section .section-title {
    font-weight: 400;
    font-size: 32px;
}
section.jck-hero {
    background: url('../img/jck-2026-hero-bg-large-without-mob.webp') no-repeat center/cover;
    background-position: bottom;
    padding: 100px 0px;
    position: relative;
}

section.jck-hero img.jck-2026-mob-img {
        position: absolute;
    top: 50%;
    left: 53%;
    transform: translateY(-50%);    
    z-index: 1;

}


.jck-hero .hero-title {
    font-size: 44px;
    color: #fff;
    font-style: italic;
}

.jck-hero  .sub-title {
    font-size: 19px;
    color: #fff;
    font-weight: 300;
    margin-bottom: 24px;
}

.jck-hero a {
    background: #A5E6FF;
    padding: 12px 40px;
    border-radius: 30px;
    color: #00355D;
    display: inline-block;
}
.jck-hero .booth-number {
    position: absolute;
    bottom: 0px;
    right: 0px;
    /* background: rgba(0, 44, 78, 0.65); */
    width: 47%;
    padding: 9px 12px;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    mix-blend-mode: normal;
    margin:0;
}
/* jck 2026 buyer page css  */
.jck-video-wrapper {
    margin:auto;
}
@media(min-width:1200px){
    .why-meet .cards-group .card-wrapper {
        width: calc((100% - 80px) / 3);
    }
    .why-meet .cards-group {
        gap: 40px;
    }
    .jck-video-wrapper {
        width: 1200px;
        height: 675px;
    }
}
@media(min-width:1499px){
    section.jck-hero {
        background: url('../img/jck-2026-hero-bg-large-without-mob.webp') no-repeat center/cover;
        background-position: bottom;
        padding: 100px 0px;
        position: relative;
    }
}
@media(min-width:1919px){
    section.jck-hero img.jck-2026-mob-img {
        left:53%;
    }
    .why-meet .container,
    .jck-hero .container{
        max-width:1540px;        
    }
    .why-meet .card {
        padding: 28px 10px;
    }
    .why-meet .cards-group {
        column-gap: 125px;
    }
    .why-meet .cards-group .card-wrapper {
        width: calc((100% - 250px) / 3);
    }
     section.jck-hero {
        /* padding: 150px 0px; */
     }

    .jck-hero .sub-title {
        max-width: 480px;
    }
     .jck-hero .booth-number {
        bottom: 6px;
     }
     .jck-video-wrapper {
        width: 1600px;
        height: 900px;
    }
}
@media(min-width:2099px){
    section.jck-hero {
        padding: 170px 0px;
    }
    section.jck-hero img.jck-2026-mob-img {
        left: 55%;
        transform: translateY(-50%) scale(1.4);
    }
}
@media(max-width:1199px){
    .why-meet .cards-group .card-wrapper {
        width: 50%;
    }
    .jck-video-wrapper {
        width: 990px;
        height: 557px;
    }
}
@media(max-width:991px){
    section.jck-hero {
        background: url('../img/jck-2026-seller-hero-mob.webp') no-repeat center/cover;       
    }
    .jck-hero .booth-number {
        width: 100%;
    }
    body:has(.main.malca-amit-usa-page.jck-2026) header a.nav-link {
        color: #fff !important;
    }
    .jck-hero .booth-number {
        background: rgba(0, 44, 78, 0.65);
    }
    .jck-video-wrapper {
        width: 767px;
        height: 431px;
    }
}
@media(max-width:767px){
    .why-meet .card {
        text-align: center;
        padding: 28px 0px;
    }
    .why-meet .card .details {
        margin-top: 16px;
    }
    .why-meet .card .details .title {
        font-size: 19px;
    }
    .jck-video-wrapper {
        width: 575px;
        height: 323px;
    }
    .why-meet .cards-group .card-wrapper {
        width: 100%;
    }
}
@media(max-width:575px){
    .jck-hero .hero-title {
        font-size: 30px;
    }
   .jck-hero .sub-title {
        font-size: 16px;
        line-height: 19px;
    }
    .jck-hero a {
        padding: 9px 40px;
        font-weight: 700;
        width: 100%;
    }
    section.jck-hero {
        padding: 40px 15px;
        min-height: 500px;
    }
    .jck-video-wrapper {
        width: 450px;
        height: 253px;
    }
}
@media(max-width:450px){
    .jck-video-wrapper {
        width: 390px;
        height: 220px;
    }
}
@media(max-width:389px){
    .jck-video-wrapper {
               width: 354px;
        height: 199px;
    }
}